import { cloneDeep as n } from "lodash";
const s = "2.0.0", c = (t) => {
  const e = n(t);
  return e.version !== s ? {
    style: {
      layout: e.css.tab,
      item: e.css.item,
      nav: e.css.nav
    },
    default: {
      value: e.value,
      isDefaultSelect: e.isDefaultSelect
    },
    version: s
  } : t;
};
export {
  s as VERSION,
  c as upgradeTabsIcon
};
